Merge maven-ant-helper 6.8 (main) from Debian unstable (main)

Bug #610994 reported by Artur Rona on 2010-07-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
maven-ant-helper (Ubuntu)
Wishlist
Thierry Carrez

Bug Description

Binary package hint: maven-ant-helper

maven-ant-helper (6.8) unstable; urgency=low

  * Use default-jdk-doc instead of openjdk-6-doc when linking
    Javadoc files

 -- Ludovic Claude <email address hidden> Sun, 28 Mar 2010 21:55:57 +0200

Artur Rona (ari-tczew) wrote :
Changed in maven-ant-helper (Ubuntu):
status: New → Confirmed
Thierry Carrez (ttx) on 2010-08-02
Changed in maven-ant-helper (Ubuntu):
assignee: nobody → Thierry Carrez (ttx)
importance: Undecided → Wishlist
status: Confirmed → In Progress
Thierry Carrez (ttx) wrote :

Uploaded with minor change to changelog (do not mention bugs that are already fixed)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package maven-ant-helper - 6.8ubuntu1

---------------
maven-ant-helper (6.8ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #610994) Remaining changes:
    - Replace maven recommends with suggests
 -- Artur Rona <email address hidden> Wed, 28 Jul 2010 19:46:25 +0200

Changed in maven-ant-helper (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers